.version.real_estate /* version checker */
{
	color: #00000F;
	background-color: #D1F617;
}

.html
{
	background: #E8EDEE url("../images/bgbk2.jpg") repeat-x center top scroll;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1930px;
	-pie-box-shadow: 0px 0px 8px 2px #DAD9D8;
	-moz-box-shadow: 0px 0px 8px 2px rgba(108, 103, 100, 0.25);
	-webkit-box-shadow: 0px 0px 8px 2px rgba(108, 103, 100, 0.25);
	box-shadow: 0px 0px 8px 2px rgba(108, 103, 100, 0.25);
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 25px;
}

#u15857
{
	z-index: 114;
	width: 230px;
	margin-right: -10000px;
}

#u15717
{
	z-index: 5;
	width: 320px;
	margin-right: -10000px;
	margin-top: 74px;
	left: 328px;
}

#u15718-4
{
	z-index: 6;
	margin-right: -10000px;
}

#u15856-4
{
	z-index: 10;
	width: 188px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 74px;
	left: 732px;
}

#pu15851
{
	width: 0.01px;
	margin-left: -21px;
	margin-top: 47px;
}

#u15851
{
	z-index: 14;
	width: 1001px;
	margin-right: -10000px;
}

#menuu15724
{
	z-index: 16;
	width: 912px;
	margin-right: -10000px;
	margin-top: 32px;
	left: 41px;
}

#u15725
{
	width: 112px;
	min-height: 38px;
	margin-right: -10000px;
}

#u15726
{
	width: 112px;
	padding-bottom: 22px;
}

#u15726.MuseMenuActive
{
	margin: 0px;
}

#u15728
{
	height: 16px;
	width: 112px;
	margin-right: -10000px;
	top: 11px;
}

#u15767
{
	width: 112px;
	min-height: 38px;
	margin-right: -10000px;
	top: 11px;
	left: 114px;
}

#u15769
{
	height: 16px;
	width: 98px;
	margin-right: -10000px;
}

#u15771
{
	z-index: 27;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 1px;
	left: 98px;
}

#u15772
{
	width: 130px;
	top: 27px;
}

#u15833
{
	width: 128px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u15833:hover
{
	width: 128px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u15796
{
	width: 128px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u15833.MuseMenuActive,#u15796:hover
{
	width: 128px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u15775
{
	width: 128px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u15796.MuseMenuActive,#u15775:hover
{
	width: 128px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u15812
{
	width: 128px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u15775.MuseMenuActive,#u15812:hover
{
	width: 128px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u15782
{
	width: 128px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u15812.MuseMenuActive,#u15782:hover
{
	width: 128px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u15817
{
	width: 128px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u15782.MuseMenuActive,#u15817:hover
{
	width: 128px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u15789
{
	width: 128px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u15817.MuseMenuActive,#u15789:hover
{
	width: 128px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u15826
{
	width: 128px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u15789.MuseMenuActive,#u15826:hover
{
	width: 128px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u15773,#u15830,#u15795,#u15774,#u15809,#u15781,#u15816,#u15788,#u15823,#u15802
{
	width: 130px;
}

#u15805
{
	width: 128px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u15826.MuseMenuActive,#u15805:hover
{
	width: 128px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u15805.MuseMenuActive
{
	width: 128px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u15836-4,#u15797-4,#u15778-4,#u15815-4,#u15783-4,#u15818-4,#u15792-4,#u15827-4,#u15806-4
{
	width: 120px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u15739
{
	width: 112px;
	min-height: 38px;
	margin-right: -10000px;
	top: 11px;
	left: 228px;
}

#u15760
{
	width: 112px;
	min-height: 38px;
	margin-right: -10000px;
	top: 11px;
	left: 342px;
}

#u15837
{
	width: 112px;
	min-height: 38px;
	margin-right: -10000px;
	top: 11px;
	left: 456px;
}

#u15732
{
	width: 112px;
	min-height: 38px;
	margin-right: -10000px;
	top: 11px;
	left: 570px;
}

#u15768,#u15740,#u15763,#u15840,#u15733
{
	width: 112px;
}

#u15743,#u15766,#u15843,#u15736
{
	height: 16px;
	width: 112px;
	margin-right: -10000px;
}

#u15746
{
	width: 113px;
	min-height: 38px;
	margin-right: -10000px;
	top: 11px;
	left: 684px;
}

#u15753
{
	width: 113px;
	min-height: 38px;
	margin-right: -10000px;
	top: 11px;
	left: 799px;
}

#u15749,#u15756
{
	width: 113px;
}

#u15751,#u15757
{
	height: 16px;
	width: 113px;
	margin-right: -10000px;
}

#u15860-3
{
	z-index: 2;
	width: 30px;
	min-height: 3px;
	margin-right: -10000px;
	margin-top: 295px;
	left: 890px;
}

#u16284
{
	z-index: 331;
	width: 9px;
	height: 237px;
	margin-right: -10000px;
	margin-top: 276px;
	left: 582px;
}

#u16285-53
{
	z-index: 332;
	width: 333px;
	min-height: 214px;
	margin-right: -10000px;
	margin-top: 282px;
	left: 607px;
}

#u17140
{
	z-index: 385;
	width: 348px;
	margin-right: -10000px;
	left: 564px;
}

#u17141
{
	z-index: 386;
	width: 348px;
	margin-right: -10000px;
}

#u17142
{
	z-index: 387;
	width: 157px;
	margin-right: -10000px;
}

#pu17145-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 168px;
}

#u17145-4
{
	z-index: 395;
	width: 160px;
}

#u17144-6
{
	z-index: 389;
	width: 180px;
	min-height: 205px;
	margin-top: 20px;
}

#u17146
{
	z-index: 399;
	width: 148px;
	margin-right: -10000px;
	margin-top: 212px;
	left: 168px;
}

#u17148
{
	z-index: 400;
	width: 148px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u15768.MuseMenuActive #u15771,#u17148:hover
{
	margin: 0px -10000px 0px 0px;
}

#u17147-4
{
	z-index: 401;
	width: 111px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 19px;
}

#u15653-38
{
	z-index: 405;
	width: 194px;
	min-height: 1072px;
	position: relative;
	margin-right: -10000px;
	margin-top: 316px;
	left: 705px;
}

#u15653-4,#u15653-7,#u15653-12,#u15653-28,#u15653-33
{
	font-weight: bold;
	font-style: italic;
}

#u15653,#u15653-2,#u15653-5,#u15653-9,#u15653-10,#u15653-14,#u15653-16,#u15653-18,#u15653-19,#u15653-21,#u15653-23,#u15653-25,#u15653-26,#u15653-30,#u15653-31,#u15653-35
{
	font-style: italic;
}

#u15654-44
{
	z-index: 443;
	width: 544px;
	position: relative;
	margin-right: -10000px;
	margin-top: 59px;
}

#u15654-23,#u15654-25,#u15654-26,#u15654-29,#u15654-31,#u15654-32,#u15654-35
{
	font-weight: normal;
}

#u15655-4
{
	z-index: 487;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
}

#u15656-4
{
	z-index: 491;
	width: 196px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 607px;
}

#u15657
{
	z-index: 495;
	width: 200px;
	position: relative;
	margin-right: -10000px;
	margin-top: 650px;
}

#u15657_img
{
	margin-left: -9px;
	margin-right: -9px;
}

#u15659-13
{
	z-index: 497;
	width: 215px;
	min-height: 185px;
	position: relative;
	margin-right: -10000px;
	margin-top: 781px;
}

#u15660
{
	z-index: 510;
	width: 200px;
	position: relative;
	margin-right: -10000px;
	margin-top: 650px;
	left: 235px;
}

#u15660_img
{
	margin-left: -1px;
	margin-right: -1px;
}

#u15662
{
	z-index: 512;
	width: 200px;
	position: relative;
	margin-right: -10000px;
	margin-top: 650px;
	left: 470px;
}

#u15664
{
	z-index: 514;
	width: 200px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1129px;
	left: 237px;
}

#u15664_img
{
	margin-top: -1px;
	margin-bottom: -1px;
}

#u15666
{
	z-index: 516;
	width: 200px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1128px;
	left: 470px;
}

#u15666_img
{
	margin-top: -5px;
	margin-bottom: -6px;
}

#u15676-7
{
	z-index: 526;
	width: 200px;
	min-height: 40px;
	position: relative;
	margin-right: -10000px;
	margin-top: 607px;
	left: 235px;
}

#u15677-13
{
	z-index: 533;
	width: 214px;
	position: relative;
	margin-right: -10000px;
	margin-top: 781px;
	left: 236px;
}

#u15678-14
{
	z-index: 546;
	width: 200px;
	position: relative;
	margin-right: -10000px;
	margin-top: 766px;
	left: 470px;
}

#u15654-2,#u15654-12,#u15654-21,#u15654-22,#u15654-30,#u15654-24,#u15654-36,#u15659-2,#u15677-2,#u15678-3
{
	font-weight: bold;
}

#u15679-11
{
	z-index: 560;
	width: 200px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1267px;
	left: 237px;
}

#u15680-13
{
	z-index: 571;
	width: 200px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1268px;
	left: 472px;
}

#u15687-13
{
	z-index: 638;
	width: 200px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1268px;
}

#u15688-6
{
	z-index: 651;
	width: 211px;
	min-height: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1170px;
}

#u15689-7
{
	z-index: 657;
	width: 221px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1108px;
	left: 235px;
}

#u15690-6
{
	z-index: 664;
	width: 233px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1108px;
	left: 472px;
}

#u15691-6
{
	z-index: 670;
	width: 224px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 607px;
	left: 478px;
}

#pu15692-6
{
	width: 0.01px;
	margin-left: 19px;
	margin-top: 23px;
}

#u15692-6
{
	z-index: 676;
	width: 188px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
}

#u15693-6
{
	z-index: 682;
	width: 190px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	left: 235px;
}

#u15695-6
{
	z-index: 694;
	width: 205px;
	position: relative;
	margin-right: -10000px;
	left: 471px;
}

#u15694-6
{
	z-index: 688;
	width: 200px;
	min-height: 28px;
	position: relative;
	margin-right: -10000px;
	left: 706px;
}

#u15676,#u15688,#u15689,#u15690,#u15691,#u15692,#u15693,#u15695,#u15694
{
	color: #29ABE2;
}

#u15682
{
	z-index: 597;
	width: 200px;
	position: relative;
	margin-right: -10000px;
}

#u15682_img
{
	margin-top: -13px;
	margin-bottom: -13px;
}

#u15668
{
	z-index: 518;
	width: 200px;
	position: relative;
	margin-right: -10000px;
	left: 235px;
}

#u15668_img
{
	margin-top: -9px;
	margin-bottom: -9px;
}

#pu15682,#pu15681-13
{
	width: 0.01px;
	margin-left: 19px;
	margin-top: 26px;
}

#u15681-13
{
	z-index: 584;
	width: 216px;
	position: relative;
	margin-right: -10000px;
}

#u15684-13
{
	z-index: 599;
	width: 214px;
	position: relative;
	margin-right: -10000px;
	left: 237px;
}

#u15685-13
{
	z-index: 612;
	width: 217px;
	position: relative;
	margin-right: -10000px;
	left: 471px;
}

#u15686-13
{
	z-index: 625;
	width: 215px;
	position: relative;
	margin-right: -10000px;
	left: 706px;
}

#u15670
{
	z-index: 520;
	width: 200px;
	margin-left: 20px;
	top: -1042px;
	margin-bottom: -110px;
	position: relative;
}

#u15670_img
{
	margin-left: -8px;
	margin-right: -8px;
}

#pu15672
{
	width: 0.01px;
	margin-left: 492px;
	margin-top: -519px;
}

#u15672
{
	z-index: 522;
	width: 200px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u15672_img
{
	margin-top: -14px;
	margin-bottom: 2px;
}

#u15674
{
	z-index: 524;
	width: 200px;
	position: relative;
	margin-right: -10000px;
	left: 235px;
}

#u15657_clip,#u15660_clip,#u15664_clip,#u15666_clip,#u15682_clip,#u15668_clip,#u15670_clip,#u15672_clip,#u15674_clip
{
	overflow: hidden;
	width: 200px;
	height: 110px;
}

#u15674_img
{
	margin-top: -10px;
	margin-bottom: -11px;
}

#pu15859
{
	width: 0.01px;
	margin-top: -9px;
}

#u15859
{
	z-index: 116;
	width: 925px;
	padding-top: 31px;
	padding-right: 35px;
	padding-bottom: 26px;
	margin-right: -10000px;
}

#pu15857,#pu15860-3,#pu15862-4
{
	width: 0.01px;
	margin-left: 20px;
}

#u15862-4
{
	z-index: 305;
	width: 153px;
	min-height: 34px;
	margin-right: -10000px;
}

#u15846
{
	z-index: 300;
	width: 109px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 744px;
}

#u15847
{
	z-index: 301;
	width: 39px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u15849
{
	z-index: 303;
	width: 49px;
	margin-right: -10000px;
	left: 60px;
}

#pu15869-54
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 17px;
}

#u15869-54
{
	z-index: 121;
	width: 152px;
	min-height: 250px;
	margin-right: -10000px;
}

#u15864-57
{
	z-index: 175;
	width: 119px;
	min-height: 250px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 186px;
}

#u15720-45
{
	z-index: 232;
	width: 119px;
	min-height: 250px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 374px;
}

#u15721-18
{
	z-index: 309;
	width: 119px;
	min-height: 250px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 562px;
}

#u15866-19
{
	z-index: 277;
	width: 153px;
	min-height: 124px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 750px;
}

#u15719-4
{
	z-index: 117;
	width: 920px;
	min-height: 22px;
	margin-top: 38px;
}

#u15855-4
{
	z-index: 296;
	width: 63px;
	min-height: 34px;
	margin-right: -10000px;
	margin-top: 417px;
	left: 762px;
}

#u15844
{
	z-index: 327;
	width: 61px;
	margin-right: -10000px;
	margin-top: 403px;
	left: 822px;
}

#u15722
{
	z-index: 329;
	width: 920px;
	margin-right: -10000px;
	margin-top: 85px;
	left: 20px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 25px;
	padding-bottom: 43px;
}

#page .verticalspacer
{
	clear: both;
}

